
@charset "Shift_JIS";

#mainCntArea {
	/* font-family:'メイリオ',Meiryo; */
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}


/*===========================================
	questionArea
=============================================*/
div.questionArea {
	width: 730px;
	margin: 15px auto 0px auto;
	padding: 1px;
	text-align: right;
}


/*===========================================
	pregArea_01
=============================================*/
div.pregArea_01 {
	width: 740px;
	margin: 20px auto 0px auto;
	padding: 0px;
}
div.pregArea_01 div.leftArea {
	float: left;
    margin: 0;
    padding: 0;
    width: 60%;
}
div.pregArea_01 div.rightArea {
	float: right;
    margin: 0;
    padding: 0;
    width: 38%;
}


/*===========================================
	pregArea_02
=============================================*/
div.pregArea_02 {
	width: 740px;
	margin: 20px auto 0px auto;
	padding: 0px;
	clear: both;
}
div.pregArea_02 ul {
	width: 740px;
	margin: 0px auto 0px auto;
	padding: 0px;
	list-style: none;
}
div.pregArea_02 ul li {
	width: 134px;
	margin: 0px 17px 0px 0px;
	padding: 0px;
	float:left;
}


/*===========================================
	pregArea_03
=============================================*/
div.pregArea_03 {
	width: 740px;
	margin: 40px auto 0px auto;
	padding: 0px;
	clear: both;
}
div.pregArea_03 h3 {
	font-size: 18px;
	padding: 0px 0px 7px 0px;
	border-bottom: solid 1px #666666;	
}
div.pregArea_03 h4 {
	font-size: 14px;
	background: #333333;
	padding: 3px 10px;
	color: #FFF;
}

/* pregBox */
div.pregArea_03 div.pregBox {
	width: 720px;
	margin: 15px auto 0px auto;
	padding: 0px;
	clear: both;
}
div.pregArea_03 div.pregBox ul {
	width: 700px;
	margin: 10px auto 0px auto;
	padding: 10px;
	background: #EDEDED;
	list-style: none;
}
div.pregArea_03 div.pregBox ul li {
	width: 132px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px;
	background: #FFF;
	float: left;
}
div.pregArea_03 div.pregBox ul li a {
	width: 132px;
	padding: 15px 0px 12px 0px;
	display: block;
	color: #333;
	text-align: center;
	line-height: 110%;
}
div.pregArea_03 div.pregBox ul li a:hover {
	color: #333;
	text-decoration: none;
}
div.pregArea_03 div.pregBox ul li a:active {
	color: #333;
	text-decoration: none;
}
div.pregArea_03 div.pregBox ul li a:visited {
	color: #333;
	text-decoration: none;
}



/*===========================================
	txtlink
=============================================*/
ul.txtlink {
	margin: 0px;
	padding: 0px;
	list-style:none;
}
ul.txtlink li {
	margin-right:15px;
	padding: 0 0 0 13px;
	background:url(https://www.sony.jp/share/images/arrow_black.gif) no-repeat left 0.4em;
	float:left;
}
.txtlink {
	padding: 0 0 0 10px;
	background:url(https://www.sony.jp/share/images/arrow_black.gif) no-repeat left 0.45em;
}



/*===========================================
	div.pagetop
=============================================*/
div.pagetop {
	margin: 0px;
	padding: 20px 0px 0px 0px;
	clear: both;
	text-align: right;
}





@media (max-width: 640px) {
	div#mainCntArea {
		width: 100%;
		margin: 0px auto;
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS P Gothic',sans-serif;
	}
	
	#mainCntArea img {
		max-width: 100%;
		height: auto;
	}
	.pcArea {
		display: none;
	}
	.spImgCentr {
		text-align: center;
	}
	
	
	/*===========================================
		questionArea
	=============================================*/
	div.questionArea {
		width: 100%;
		margin: 15px auto 0px auto;
		padding: 0px;
		text-align: center;
	}
	
	
	/*===========================================
		pregArea_01
	=============================================*/
	div.pregArea_01 {
		width: 100%;
		margin: 20px auto 0px auto;
		padding: 0px;
	}
	div.pregArea_01 div.leftArea {
		width: 100%;
		margin: 0;
	    padding: 0;
		float: none;
	}
	div.pregArea_01 div.rightArea {
		width: 100%;
		margin: 0;
	    padding: 0;
		float: none;
	}
	
	
	/*===========================================
		pregArea_02
	=============================================*/
	div.pregArea_02 {
		width: 96%;
		margin: 10px auto 0px auto;
		padding: 0px;
		clear: both;
	}
	div.pregArea_02 ul {
		width: 100%;
		margin: 0px auto 0px auto;
		padding: 0px;
		list-style: none;
	}
	div.pregArea_02 ul li {
		width: 49%;
		margin: 10px 0px 0px 0px;
		padding: 0px;
		float: left;
	}
	div.pregArea_02 ul li img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	div.pregArea_02 ul li:nth-child(odd) {
		margin-right: 2%;
	}
	div.pregArea_02 ul li:nth-child(even) {
		margin-right: 0%;
	}
	
	
	/*===========================================
		pregArea_03
	=============================================*/
	div.pregArea_03 {
		width: 100%;
		margin: 40px auto 0px auto;
		padding: 0px;
		clear: both;
	}
	div.pregArea_03 h3 {
		font-size: 18px;
		padding: 0px 0px 7px 0px;
		border-bottom: solid 1px #666666;	
	}
	div.pregArea_03 h4 {
		font-size: 14px;
		background: #333333;
		padding: 3px 10px;
		color: #FFF;
	}
	
	/* pregBox */
	div.pregArea_03 div.pregBox {
		width: 96%;
		margin: 15px auto 0px auto;
		padding: 0px;
		clear: both;
	}
	div.pregArea_03 div.pregBox ul {
		width: 92%;
		margin: 10px auto 0px auto;
		padding: 10px;
		background: #EDEDED;
		list-style: none;
	}
	div.pregArea_03 div.pregBox ul li {
		width: 100%;
		margin: 10px 0px 0px 0px;
		padding: 0px 0px;
		background: #FFF;
		float: none;
	}
	div.pregArea_03 div.pregBox ul li a {
		width: 100%;
		padding: 15px 0px 12px 0px;
		display: block;
		color: #333;
		text-align: center;
		line-height: 110%;
	}
	
	
	div.pregArea_03 .spImgCentr {
		text-align: center;
		margin-bottom: 40px;
	}
}





